Skip to main content
GET
List accounts of customer
string
Unique identifier of the account
string
Unique identifier of the customer corresponding to the account
enum
Status of the account (`ACTIVE`, `ARCHIVED`)
string
Currency in which the account is invoiced (`USD`, `EUR`, `INR`…)
string
string
string
string

Allowed filter combinations

  • account_id
  • customer_id
  • status
  • invoice_currency
  • customer_id, status
Fields that can be searched on using _search query param
string
string
string
Fields with which the list response can be sorted using _sort query param
string
string
Default sort order:updated_at DESC, account_id ASC

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

nextToken
string
Example:

"eyJsYXN0SXRlbUlkIjogInN0cmluZyIsICJwYWdlU2l6ZSI6IDEwMCwgInNvcnRPcmRlciI6ICJhc2MifQ=="

pageSize
number
Example:

10

Response

Response for list customers request

data
object[]
nextToken
string
context
object